@charset "utf-8";
/*.contents01ここから*/
.contents01{
	width: 100%;
	height: auto;
	margin: 0 auto;
	display: block;
	position: relative;
}
@media only screen and (max-width: 767px){
	.contents01{
	}
}
.contents01 .contents01_01{
	width: 80.0rem;
	height: auto;
	padding: 14.4rem 0 10.3rem;
	margin: 0 auto;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-direction: column;
}
@media only screen and (max-width: 767px) {
	.contents01 .contents01_01{
		width: 32.5rem;
		padding: 9.8rem 0 19.6rem;
	}
}
.contents01 .contents01_01 > .text01{
	width: auto;
	height: auto;
	margin: 0 0 2.8rem;
	font-size: 3.3rem;
	line-height: 3.3rem;
	letter-spacing: calc((70/1000)*1em);
	display: block;
}
@media only screen and (max-width: 767px) {
	.contents01 .contents01_01 > .text01{
		margin: 0 0 1.3rem;
		font-size: 2.8rem;
		line-height: 2.8rem;
	}
}
.contents01 .contents01_01 > .text02{
	width: auto;
	height: auto;
	margin: 0 0 4.2rem;
	font-size: 1.8rem;
	line-height: 1.8rem;
	letter-spacing: calc((70/1000)*1em);
	display: block;
}
@media only screen and (max-width: 767px) {
	.contents01 .contents01_01 > .text02{
		margin: 0 0 3.7rem;
		font-size: 1.6rem;
		line-height: 2.5rem;
		text-align: center;
	}
}
.contents01 .contents01_01 .contents01_01_01{
	width: 100%;
	height: auto;
	margin: 0;
	display: block;
}
.contents01 .contents01_01 .contents01_01_01 .contents01_01_01_01{
	width: 100%;
	height: auto;
	padding: 5.0rem 0 0;
	margin: 0;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-direction: column;
}
@media only screen and (max-width: 767px) {
	.contents01 .contents01_01 .contents01_01_01 .contents01_01_01_01{
		padding: 4.2rem 0 0;
	}
}
.contents01 .contents01_01 .contents01_01_01 .wpcf7_confirm + .contents01_01_01_01{
	display: none;
}
.contents01 .contents01_01 .contents01_01_01 .contents01_01_01_01 > .text01{
	width: auto;
	height: auto;
	margin: 0 0 2.6rem;
	font-size: 1.8rem;
	line-height: 1.8rem;
	letter-spacing: calc((70/1000)*1em);
	display: flex;
	justify-content: center;
	align-items: center;
}
@media only screen and (max-width: 767px) {
	.contents01 .contents01_01 .contents01_01_01 .contents01_01_01_01 > .text01{
		margin: 0 0 2.0rem;
		font-size: 1.6rem;
		line-height: 1.6rem;
	}
}
.contents01 .contents01_01 .contents01_01_01 .contents01_01_01_01 > .text01::before{
	content: '';
	width: .2rem;
	height: 1.8rem;
	margin: 0 3.2rem 0 0;
	background-color: #191E25;
	display: block;
	flex-shrink: 0;
}
@media only screen and (max-width: 767px) {
	.contents01 .contents01_01 .contents01_01_01 .contents01_01_01_01 > .text01::before{
		width: .1rem;
		height: 1.6rem;
		margin: 0 1.1rem 0 0;
	}
}
.contents01 .contents01_01 .contents01_01_01 .contents01_01_01_01 > .text01::after{
	content: '';
	width: .2rem;
	height: 1.8rem;
	margin: 0 0 0 3.2rem;
	background-color: #191E25;
	display: block;
	flex-shrink: 0;
}
@media only screen and (max-width: 767px) {
	.contents01 .contents01_01 .contents01_01_01 .contents01_01_01_01 > .text01::after{
		width: .1rem;
		height: 1.6rem;
		margin: 0 0 0 1.1rem;
	}
}
.contents01 .contents01_01 .contents01_01_01 .contents01_01_01_01 > .link01{
	width: auto;
	height: auto;
	margin: 0;
	display: flex;
	justify-content: center;
	align-items: center;
}
.contents01 .contents01_01 .contents01_01_01 .contents01_01_01_01 > .link01::before{
	content: '';
	width: 4.0rem;
	height: 4.0rem;
	margin: 0 1.6rem 0 0;
	background-image: url(../img/contact/contents01/item02.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	display: block;
	flex-shrink: 0;
}
@media only screen and (max-width: 767px) {
	.contents01 .contents01_01 .contents01_01_01 .contents01_01_01_01 > .link01::before{
		width: 3.8rem;
		height: 3.8rem;
		margin: 0 1.5rem 0 0;
	}
}
.contents01 .contents01_01 .contents01_01_01 .contents01_01_01_01 > .link01 > .link01_01{
	width: auto;
	height: auto;
	margin: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}
.contents01 .contents01_01 .contents01_01_01 .contents01_01_01_01 > .link01 > .link01_01 > span:nth-of-type(1){
	width: auto;
	height: auto;
	margin: 0;
	font-size: 3.1rem;
	line-height: 3.1rem;
	letter-spacing: calc((70/1000)*1em);
	display: block;
}
@media only screen and (max-width: 767px) {
	.contents01 .contents01_01 .contents01_01_01 .contents01_01_01_01 > .link01 > .link01_01 > span:nth-of-type(1){
		font-size: 2.9rem;
		line-height: 2.9rem;
	}
}
.contents01 .contents01_01 .contents01_01_01 .contents01_01_01_01 > .link01 > .link01_01 > span:nth-of-type(2){
	width: auto;
	height: auto;
	margin: .6rem 0 0;
	font-size: 1.2rem;
	line-height: 1.2rem;
	letter-spacing: calc((70/1000)*1em);
	display: block;
}
@media only screen and (max-width: 767px) {
	.contents01 .contents01_01 .contents01_01_01 .contents01_01_01_01 > .link01 > .link01_01 > span:nth-of-type(2){
		font-size: 1.0rem;
		line-height: 1.0rem;
	}
}

.contents01 > .item01{
	width: 30.2rem;
	height: auto;
	display: block;
	position: fixed;
	top: auto;
	bottom: 0;
	left: auto;
	right: 12.8rem;
	margin: auto;
}
@media only screen and (max-width: 767px) {
	.contents01 > .item01{
		width: 14.7rem;
		right: .6rem;
	}
}
.contents01 > .item01 > img{
	width: 100%;
	height: auto;
	margin: 0;
	display: block;
}
/*.contents01ここまで*/